升级的问题,新的2.2.6版本程序全部覆盖旧的2.2.2版本,数据库如何升级?

wankebi   ·   发表于 4个月前   ·   BUG建议

升级的问题,新的2.2.6版本程序全部覆盖旧的2.2.2版本,数据库如何升级?

若是全新安装2.2.6版本,导入旧版本的2.2.2数据库后,修改主题会出错。

若是在线升级数据库,请问作者有相关数据库升级教程吗?我在官方到处找不到升级教程

2 Reply   |  Until 4个月前 | 187 View

wankebi
发表于 4个月前

SQL报错[42S02]:Table 'hyphp.hy_file_type' doesn't exist

评论列表

  • 加载数据中...

编写评论内容

admin
发表于 4个月前

更新日志 有每个版本的SQL语句  可以根据那个去升级SQL

评论列表

  • 加载数据中...

编写评论内容
LoginCan Publish Content